Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 2702 - lilo labels are not correct
Summary: lilo labels are not correct
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rhl-ig-x86
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Sandra Moore
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-05-10 17:20 UTC by Jay Turner
Modified: 2015-01-07 23:37 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-10-08 20:02:27 UTC


Attachments (Terms of Use)

Description Jay Turner 1999-05-10 17:20:38 UTC
The manual says that when a SMP motherboard is found, the
installer will create 2 lilo labels: "smp" and "linux" where
"linux" is the uniprocessor kernel.  Actually the 2 labels
that are created are: "linux" and "linux-u" where "linux-u"
is the uniprocessor kernel.

Comment 1 Red Hat Documentation 1999-10-08 20:02:59 UTC
The 6.1 Installation Guide has it right...


Note You need to log in before you can comment on or make changes to this bug.